body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    max-width: 100%;
    overflow-x: hidden;
    font-family: "Roboto", sans-serif;
}
.banner {
    background: url()
}

.plan-for-you {
    background: url("./plan-for-you.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.courses {
    background: url("./courses.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.course-detail {
    background: url("./course-detail.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
footer {
    background-color: #FDF8EE;
    /* background: url("./footer.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; */
}
.explanation-modal {
    position: fixed;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    /* background: rgba(255, 255, 255, 0.3); */
    background: rgba(0, 0, 0, 0.4);
    backdrop-filter: blur(10px);
    z-index: 50;
}
.modal-content {
    background: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    width: 50%;
    position: relative;
}
@media only screen and (max-width: 600px) {
    .modal-content {
        width: 90%;
    }
}
.close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.progress-container {
    margin: auto;
    width: 100%;
    height: 15px;
    background-color: #d91a058e;
    overflow: hidden;
}

.progress-bar {
    height: 100%;
    width: 50%; /* Change this value dynamically */
    background-color: #D91B05;
    transition: width 0.5s ease-in-out;
}

input[type="radio"]:checked {
    background-image: none !important;
    background-color: #D91B05 !important;
    outline: none !important;
}
.blog-content h1 {
    font-size: 1.875rem;
    line-height: 2.25rem;
    font-weight: bold;
    margin-top: 1rem;
}
.blog-content p {
    line-height: 1.625;
}
.blog-content ul {
    list-style: disc;
    padding-left: 1.25rem;
}
.blog-content ol {
    list-style: decimal;
    padding-left: 1.25rem;
}
.blog-content a {
    color: #4329e2;
    text-decoration: underline;
}
